users:
  jannick:
    displayname: Jannick Lawson
    password: "$argon2id$v=19$m=65536,t=3,p=4$rNlOPUW7fPLawWQPzrY79A$eZ1JP1GRbJGdopWLWmQa2wIV4I/EECUV/sJTP8Lij6E" 
    email: jannick.lawson@posteo.com
    groups:
      - admins
